Bug 19892 - Комментарий в конфиге нагло врёт
: Комментарий в конфиге нагло врёт
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache-mod_php5)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-05-02 11:22 by
Modified: 2010-01-30 10:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-05-02 11:22:51
+++ Данная ошибка создана размножением ошибки 11863 +++

[c0der@rock ~]$ diff -u /etc/php/4.4.6/apache-mod_php/php.ini.rpmsave
/etc/php/4.4.7/apache-mod_php/php.ini | grep memory        
-memory_limit = "8M"
+memory_limit = 5M      ; Maximum amount of memory a script may consume (8MB)

Т.е. выставляется в 5 Мб, а комментарий всё ещё говорит, что значение 8 Мб.
Подправить надо бы.

Актуально и для apache-mod_php5-5.2.9.20090205-alt1
------- Comment #1 From 2009-08-02 14:41:33 -------
php5 - The PHP5 scripting language
* Wed Jul 22 2009 Alexey Gladkov <legion@altlinux> 5.2.11.20090722-alt1
- new cvs snapshot.
- Update suhosin patch for 5.2.10 (0.9.7).
- Fixed: ALT#19892.

а бага не автозакрылась
------- Comment #2 From 2010-01-30 10:46:22 -------
значит надо закрыть